
@font-face {
    font-family: 'prelo';
    src: url('prelo-light-webfont.woff2') format('woff2'),
         url('prelo-light-webfont.woff') format('woff'),
         url('prelo-light-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: light;
}

@font-face {
    font-family: 'prelo';
    src: url('prelo-book-webfont.woff2') format('woff2'),
         url('prelo-book-webfont.woff') format('woff'),
         url('prelo-book-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}



@font-face {
    font-family: 'prelo';
    src: url('prelo-medium-webfont.woff2') format('woff2'),
         url('prelo-medium-webfont.woff') format('woff'),
         url('prelo-medium-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: medium;
}




@media only screen and (max-width: 720px) {
  html {
    font-size: .9rem;
  }
}
@media only screen and (max-width: 720px) {
  h4, .h4 {
    font-size: 1.8rem;
  }
}


body {
  /*padding-top: 2rem;*/
    /* Margin bottom by footer height */
  margin-bottom: 30px;
  background-color: black;
  color: white;
}


#title1{
  font-family: 'prelo';
  font-weight: 400;
  font-size: 3.1rem;
}

 h1, 
 .h1  {
 font-weight: 400  !important;
}


 h5, 
 .h5  {
 font-weight: 600  !important;
}




.custom-select{
background: none !important;
}
/* this is the navbar transparency*/
.black-bkg{
  background-color: rgba(0,0,0,0.85);
}
.brandPos{
  margin-left: 2rem;
}

/*  FORM SPACING  */
.col-form-label{
  padding:0 !important;
}

.form-group{
  margin-bottom: 0.5rem;
}



/* used for full width divider divs */
.blu-bkg{
  background-color: #1879B9;
 padding: 3rem;
}
.white-bkg{
  background-color: white;
 padding-top: 2rem;
 padding-bottom: 2rem;
}

.form-bkg{

}


#hero-div{
  padding-top: 80px;
  background-image: url(../img/hero_1600.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;
   min-height: 750px;
}
#hero-block{
  position: absolute;
}


.bkgImg{
  padding-top: 0px;
  padding-bottom: 0px;
   background-position: center center;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  background-size: cover;
  background-color: #464646;
   min-height: 400px;
}

.contentBkg{
  /*padding-top: auto;*/
  /*margin-top: 0;*/
  padding: 20px;
  padding-right: 10%;
  background-color: black;
  opacity: .8;
  min-height: 400px;
}
.contentBkg2{
  /*padding-top: auto;*/
  /*margin-top: 0;*/
  padding: 20px;
  padding-right: 10%;
  background-color: black;
  opacity: .8;
  min-height: 230px;
  max-height: 400px;
}
.contentBkg-advantage{
  /*padding-top: auto;*/
  /*margin-top: 0;*/
  background-color: black;
  opacity: .7;
}
.contentBkg-integration{
  /*padding-top: auto;*/
  /*margin-top: 0;*/
  padding: 20px;
  padding-right: 10%;
  background-color: black;
  opacity: .8;
  min-height: 300px;
  /*max-height: 400px;*/
}
.icon{
  /*text-align: center;*/
  padding: 2rem;
}
.col-form-label{
  padding-bottom: 1rem;
}
#bkg-img1{
background-image: url(../img/bkg1_1200.jpg);
}
#bkg-img2{
background-image: url(../img/bkg2_1200.jpg);
}
#bkg-img3{
background-image: url(../img/bkg3_1200.jpg);
}
#bkg-img4{
background-image: url(../img/bkg4_1200.jpg);
}
#bkg-img5{
background-image: url(../img/bkg5_1200.jpg);
}
#bkg-img6{
background-image: url(../img/bkg6_1200.jpg);
}
#bkg-img7{
background-image: url(../img/case_study_bkg_1200.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
   min-height: 550px;
}
#bkg-img8{
background-image: url(../img/bkg8_1600.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
   min-height: 750px;
}

.hr-orange{
  margin-bottom: 0px;
  margin-top: 0px;
  border-width: 2px;
  background: #ec5b25;
}
.hr-thin{
  margin-bottom: 0px;
  margin-top: 0px;
  border-width: 1px;
  background: white;
}


.contact{
  /*font-family: 'Titillium Web', sans-serif;*/
  font-weight: 400;
  font-size: 1.45em;
/*  letter-spacing: .01em;*/
  line-height: 1.2em;
  color:#d37200;
  -webkit-font-smoothing: antialiased;
}
.footer {
  /*position: fixed;*/
  /*bottom: 0;*/
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 30px;
  line-height: 30px; /* Vertically center the text there */
  color:#c0c0c0;
  background-color:black; 
}




/* unvisited link */
.footer a:link {
    color: #c0c0c0;
    text-decoration: underline;
}

/* visited link */
.footer a:visited {
    color: #c0c0c0;
}

/* mouse over link */
.footer a:hover {
    color: #ff8300;
     text-decoration: underline;
}

/* selected link */
.footer a:active {
    color: #ff8300;
}


.font-weight-medium {
  font-weight: 600 !important; }

.col-form-label{
  font-size: 1.1rem;
}

/*.puridium-orange{
  color: #ec5b25;
}*/

.orange-text{
  color:#ff8300;
}

.blue-text{

  color: #1879B9;
}

/*////////////  NAV BAR //////////////*/
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #ff8300; }

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1); 
}

.navbar  {
      font-size: 1.1rem;

    }
.nav-link{
  padding: 12px;
}

/*//////// CONTACT FORM ////////////////*/

.btn {
  font-size: 1.1rem;
}

.list-group-item {
    padding-bottom: 5px;
    display: list-item;
}



.form-control {
  font-size: 1.1rem;
}
input,
button,
select,
optgroup,
textarea {
  font-size: 1.1rem;
 }




textarea {
  font-size: .9em;
    resize:none;
/*   font-size: inherit;*/
}

/*
#submit{
  float: right;
}
*/
#message{
  /*width:470px;*/
  height: 275px;
}

#formResponse{
  color:#d6560a;
  font-size: 1.2rem;
  display:inline-block;
  margin-top:1.1rem;
  width:90%;
  height: 25px;
}

footer{
  text-align: center;
    color: #818181;
  /*background:#f5f5f5;*/
  padding:1rem;
    font-size: .8rem;
}
.nav-footer li{
    padding:6px;
  font-size: 1rem;
  display: inline-block;
}
.nav-footer a{

  color: #818181;
}

.copyright{
  text-align: center;
}